Bug 832676 - Fedora 17 - HP ilo2 - problem with video and keyboard
Summary: Fedora 17 - HP ilo2 - problem with video and keyboard
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD   
(Show other bugs)
Version: 17
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-16 10:51 UTC by maverick.pt
Modified: 2016-04-26 18:51 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:05:47 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description maverick.pt 2012-06-16 10:51:29 UTC
Hi,

I installed the latest beta ovirt node (ovirt-node-iso-2.4.0-1.1.fc17.iso) on my HP BL460c G6, and if i use the integrated remote console i can't even install it because the video doesn't work, after it boots, it doesn't show the screen to install.

Using the java remote console, the video works fine, but the keyboard is a pain, clicking outside the window and getting back to the window some time works, but i have to do this a lot of times to install it and then to configure it.

Comment 1 maverick.pt 2012-06-16 11:35:18 UTC
I can reproduce this behavior with the F17 Live CD too.

Comment 2 Mike Burns 2012-06-18 12:10:02 UTC
Given that this can be reproduced with Fedora 17 Live CD, it's not an ovirt-node specific problem.

Comment 3 Fabian Deutsch 2012-08-07 11:16:32 UTC
<tezar> fabiand: I solved my issue by adding usbcore.autosuspend=-1 to kernel params

Comment 4 Fedora End Of Life 2013-07-04 00:24:49 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2013-08-01 04:05:52 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.